<div class="row">
    <div class="col-lg-2">
        <a href="#" {{action "newTab"}}>Nova conversa +</a>     
    </div>
    {{#if conversation.items}}
        <div class="col-lg-10">
            <a href="#" {{action "closeTabs"}}>Finalizar conversas</a>     
        </div>
    {{/if}}
</div>